<?php
namespace Application\Service\DB\Item;
use Interop\Container\ContainerInterface;

class Blockgroup extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_item_blockgroup';
        parent::__construct($dbAdapter, $container);
    }
}

